.wrapper {
    width:100%;
    height: auto;   
    float: left;
}

ul li {
    list-style-type: none;
}

a {
    color: #333;
    text-decoration: none;
}

/** Navigation theme
================================================== */
.booNavigation {
    position: relative;
}

.booNavigation li.navItem {
    padding: 5px 20px;
    float: left;
    text-decoration: none;
    transition: all .3s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.booNavigation li.navItem:hover {
    cursor: pointer;
}

.booNavigation li.navItem > a {
    color: #fff;
    position: relative;
    z-index: 1111;
    font-size:17px;
    letter-spacing: 0.8px;
    padding: 10px 5px;
}
.booNavigation li.navItem > a:hover, .booNavigation li.navItem > a:focus
{
text-decoration: none;  
border-bottom:2px solid #307FE2;  
}

.booNavigation li.navItem .navContent {
background-color:#010f21;
left: -100px;
position: absolute;
top: 0px;
width: 1349px;
z-index:99;
margin: -20px 0px 0px -305px;
padding: 88px 0px 0px 0px;
height: auto !important;
display:none;

}

.booNavigation .navContent > li {
    color: #fff;
    float: left;
    padding: 10px;
    width: 30%;
}
.booNavigation .navContent ul
{
    margin: 0px !important;
    padding: 0px 0px 30px 0px !important;
}
.booNavigation .navContent ul li a {
    color: #cacaca;
    display: block;
    padding:8px 10px;
    font-size:14px;
    font-weight:300;
    letter-spacing: 0.7px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.booNavigation .navContent ul li a:hover, .booNavigation .navContent ul li a:focus
 {
    text-decoration: none;
    color: #307FE2; 
}

/** Navigation examples
================================================== */
.nav-example {
    clear: left;
}
